# Generated by Django 2.2.15 on 2020-10-06 04:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0151_auto_20200929_0925'),
    ]

    operations = [
        migrations.AddField(
            model_name='event',
            name='is_template_only',
            field=models.BooleanField(default=False),
        ),
    ]
